.container-login{
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: cover;
}

.login-form-container{
    display: flex;
    flex-direction: column;
    background-color: rgba(0,0,0,0.8);
    color: white;
    border-radius: 5px;
    width: 350px;
    justify-content: center;
    align-items: flex-start;
}

.login-form-container form{
    width: 100%;
}

.login-form-container img{
    width: 100%;
    height: 150px;
    object-position: center;
    object-fit: contain;
    margin: 30px 0 20px 0;
}

.login-form-container h1{
    margin-left: 30px;
}

.login-form-field{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    padding-left: 30px;
    margin-bottom: 25px;
}

.login-form-field input{
    width: 290px;
    height: 34px;
    border-radius: 2px;
    border: none;
    background-color: white;
    margin-bottom: 10px;
    font-size: 1.2rem;
    padding: 0 7px;
    overflow: hidden;
}

.login-main-form-buttons{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.login-main-form-buttons button{
    background-color: limegreen;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 288px;
    border: none;
    border-radius: 2px;
    color: white;
    font-weight: bold;
    font-size: 1.2rem;
}

